<template>
    <a class="partner__category-tag" :href="link">#{{title}}<span class="partner__category-tag-divider">|</span></a>
</template>

<script>
    export default {
        name: "CategoryTag",
        props: ['title', 'link']
    }
</script>
